Subject: RE: [lemonade] Notifications for multiple devices per user

From: <[email-masked]>
Date: Tue, 1 Aug 2006 12:27:17 +0300

Hi all,
I would like to express my support on "define an standardized list of Annotations for this and other such "special" mailboxes".
Identifying the special folders does not mean that they are going to be used in every implementation, while it gives the benefit of knowing what/where are those "special" mailboxes as well as helps a lot with localization issues.

I think the following "special" mailboxes should be identified:
Trash: to store emails that have been deleted by the user - but not marked as deleted yet e.g. expunge won't purge them.
Calendar: to store emails that contain vCalendar or other content that includes calendar information.
Contacts: to store emails that contain vCard or other content that includes contact information.
Drafts: to store emails that the user composed but did not send yet.
Junk: to store emails that the server decided to isolate.
Sent: to store emails that the use has sent.

I understand Draft, Trash, Junk and Sent would be the most often used ones, while Contacts and Calendar would be used less often.
What do You think?

Best regards: Zoltán Ördögh
E-mail: zoltan dot ordogh at nokia dot com
Phone: +358 50 386 0566

-----Original Message-----
From: ext Tony Hansen [mailto:[email-masked]] 
Sent: 31 July, 2006 22:44
To: [email-masked]
Subject: Re: [lemonade] Notifications for multiple devices per user

Mark Crispin wrote:
> The above is my opinion, and may not be shared by others.  But I have 
> a right to my opinion.
> 
> The need to identify a sent-message mailbox is a different matter, 
> provided that we agree upon a firm, immutable definition of what 
> constitutes a sent-message mailbox with no wiggle-room for fools to 
> create non-interoperable situations.  ACAP was supposed to solve that 
> problem...

Can we define an standardized list of Annotations for this and other such "special" mailboxes?

	Tony Hansen
	[email-masked]

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade